
.x-button			{display:block; width:26px; height:26px; background:url(../images/x_button.png) 0 0 no-repeat;}
.x-button:hover		{background:url(../images/x_button.png) 0 -26px no-repeat; cursor:pointer;}
.form				{display:none;}
.form-content		{border-radius:10px; -moz-border-radius:10px;font-size:14px; padding:10px 10px 10px 10px;background-color:#666666;}
.form-content-2		{margin-bottom:5px}
.form-background-2	{position:fixed;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden;height:100%;padding:0;margin:0;background-color:rgba(0,0,0,0.6);z-index:999;}
.form-body-2		{padding:10px}

.blockLink			{text-decoration:none}
.blockLink:hover	{text-decoration:none; background-color:#EFEFEF;}

#footer-in a  {
color: #fff;
}
#footer-in a:hover  {
text-decoration: underline;
color: #ffb3b3;
}